import org.apache.wicket.protocol.http.WebApplication;

public class MainApplication extends WebApplication {

    /**
     * @see org.apache.wicket.Application#init()
     */
    @Override
    public void init() {
        super.init();

        // needed for the styling used by the quickstart

        // add your configuration here
    }

    @Override
    public Class getHomePage() {
        return MainPage.class;
    }
}